# Interface FixedPrimitiveBytesLayoutItem

#### Hierarchy

- LayoutItemBase<"bytes">
- FixedPrimitiveCustom<BytesType>
  - FixedPrimitiveBytesLayoutItem

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:38

#####
Index

### Properties

binary
custom
omit?

## Properties

### `Readonly` binary

binary: "bytes"

Inherited from LayoutItemBase.binary

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:21

### custom

custom: Uint8Array

Inherited from FixedPrimitiveCustom.custom

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:24

### `Optional` omit

omit?: boolean

Inherited from FixedPrimitiveCustom.omit

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:25

Generated using TypeDoc